<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Task tracker</title>
    <link rel="stylesheet" href="index.css" />
</head>
<body>
<div>
    <ul class="js-tasks"></ul>
    <ul class="js-cart"></ul>
    <input
        name="text"
        class="text"
        placeholder="текст"
    />
    <button class="js-add-task">Создать таску</button>
    <button class="js-remove-tasks">Удалить таски</button>
    <button class="js-cart-btn">Корзина</button>
</div>
</body>
<script type="text/javascript" src="./script/local-storage.js"></script>
<script type="text/javascript" src="./script/tasks-storage.js"></script>
<script type="text/javascript" src="./index.js"></script>
</html>
